{
  "arch": "x86_64",
  "build": "py38hecd8cb5_0",
  "build_number": 0,
  "depends": [
    "numpy",
    "pillow >=8.3.2",
    "python >=3.8,<3.9.0a0"
  ],
  "license": "BSD-2-Clause",
  "license_family": "BSD",
  "name": "imageio",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1658785087151,
  "version": "2.19.3"
}